std::chrono::month_day_last::month_day_last(3)

NAME
std::chrono::month_day_last::month_day_last - std::chrono::month_day_last::month_day_last

Synopsis
   explicit constexpr month_day_last(const std::chrono::month& m) (since C++20)
   noexcept;
   Constructs a month_day_last object that represents the last day of the month m.

Notes
   A more convenient way to construct a month_day_last is with operator/, e.g.,
   std::chrono::April/std::chrono::last.

See also
   operator/ conventional syntax for Gregorian calendar date creation
   (C++20) (function)